GDB (xrefs)

Public Attributes | List of all members
fileio_fh_t Struct Reference

## Public Attributes
struct target_ops * | t
int | fd

## Detailed Description

Definition at line 2715 of file target.c.

## Member Data Documentation

## ◆ fd

int fileio_fh_t::fd

Definition at line 2721 of file target.c.

Referenced by release_fileio_fd(), target_fileio_close(), target_fileio_fstat(), target_fileio_pread(), target_fileio_pwrite(), and VEC().

## ◆ t

struct target_ops* fileio_fh_t::t

Definition at line 2718 of file target.c.

Referenced by target_fileio_close(), target_fileio_fstat(), target_fileio_pread(), target_fileio_pwrite(), and VEC().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/target.c